## geogebra-kde 1.0

=== CMakeLists.txt ===
project(GeoGebraThumbnail)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( src )

=== src/CMakeLists.txt ===

set(GeoGebraThumbnail_SRCS geogebracreator.cpp)

#qt4_add_resources(GeoGebraThumbnail_SRCS geogebrathumbnail.qrc)

kde4_add_plugin(geogebrathumbnail ${GeoGebraThumbnail_SRCS})

target_link_libraries(geogebrathumbnail ${KDE4_KIO_LIBS} )

install(TARGETS geogebrathumbnail DESTINATION ${PLUGIN_INSTALL_DIR} )

install(FILES  geogebrathumbnail.desktop DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
geogebra-kde (1.0-1) unstable; urgency=low

  * Initial release (Closes: #590248)

 -- Giovanni Mascellani <gio@debian.org>  Sun, 25 Jul 2010 11:48:38 +0200

=== debian/control ===
Source: geogebra-kde
Section: kde
Priority: extra
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, kdelibs5-dev
Standards-Version: 3.9.0
Homepage: http://www.geogebra.org/en/wiki/index.php/GeoGebra_in_Linux

Package: geogebra-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geogebra
Description: KDE integration layer for GeoGebra
 GeoGebra is a dynamic geometry system. You can do constructions with points,
 vectors, segments, lines, conic sections as well as functions and change
 them dynamically afterwards. On the other hand, equations and coordinates
 can be entered directly.
 .
 Support for many geometric constructions is provided, as well as support
 for many elementary calculus-based tools (derivatives, osculating circle, ...).
 .
 GeoGebra files can be exported in many different formats, or as interactive
 applets for web pages.
 .
 This package contains the KDE thumbnailer for the GeoGebra file format.
